Super User is a question and answer site for computer enthusiasts and power users. Join them; it only takes a minute:

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

I've tried http://www.oxymoronical.com/web/firefox/FindBarRX, but it doesn't have support for FF 3.6.7. Looking for an extension that is os-independent

share|improve this question

You can try the oxymoronical addon by doing the following -

1. download the xpi 
2. change the extension to zip
3. extract the install.rdf
4. change em:maxVersion value to 4.0.*
5. replace the install.rdf in the zip with the one you just edited.
6. change the extension of the download back to xpi
7. open in firefox.
share|improve this answer
1  
Or you could just use Nightly Tester Tools ( addons.mozilla.org/en-US/firefox/addon/6543 ) to override the version check. – Matthieu Cartier Dec 25 '10 at 7:12

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .